Consumer Affairs Admin Issues - Bug #13620

Admin --> Login --> Dashboard --> Created Survey --> cumulative data should be arrive here, but
currently only active survey is arriving here

04/18/2025 11:03 AM - Mohd Irfan

Status: Closed Start date: 04/18/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> Created Survey --> cumulative data should be arrive here, but currently only active survey is
arriving here

See attached screenshot/screen Record:
History
#1 - 04/18/2025 11:52 AM - Akash Garg
- Status changed from New to Resolved
#2 - 04/19/2025 04:49 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
